<?php
include 'core/sys.php';
head('Прокачка навыков');
if($user['train']<1){
		echo '<div id="error">
		У вас нет очков прокачки, возврощайтесь когда получите новый уровень!
		</div>';
		foot();
		exit;
		}
	if(isset($_GET['hp'])){
	echo '<div class="row">Здоровье увеличено!</div>';
	echo '<div class="text"><a href="train.php">Тренировочный лагерь</a></div>';
	mysql_query("UPDATE `users` SET 
	`max_health`=`max_health`+100,
	`health_resp`=".time().",
	`train`=`train`-1,
	`health_resp`=".time()."
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
}elseif(isset($_GET['mp'])){
	echo '<div class="row">Мана увеличена!</div>';
	echo '<div class="text"><a href="train.php">Тренировочный лагерь</a></div>';
	mysql_query("UPDATE `users` SET 
	`max_mana`=`max_mana`+100,
	`mana_resp`=".time().",
	`train`=`train`-1,
	`mana_resp`=".time()."
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
}
elseif(isset($_GET['str'])){
	echo '<div class="row">Сила увеличена!</div>';
	echo '<div class="text"><a href="train.php">Тренировочный лагерь</a></div>';
	mysql_query("UPDATE `users` SET 
	`strength`=`strength`+5,
	`train`=`train`-1
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
}elseif(isset($_GET['def'])){
	echo '<div class="row">Защита увеличена!</div>';
	echo '<div class="text"><a href="train.php">Тренировочный лагерь</a></div>';
	mysql_query("UPDATE `users` SET 
	`defense`=`defense`+8,
	`train`=`train`-1
	WHERE `id`='".$user['id']."'");
	foot();
	exit;
	}else{
echo '<div class="row">
<img src="img/other/arni.png"> Арни<br>
<b>'.$user['login'].'</b> , Добро пожаловать в тренировочный лагерь, <br>
За каждый уровень тебе дается 1 очко прокачки.<br>
В обмен на него я улучшу твои боевые навыки.<br><br>
Очков прокачки: '.$user['train'].'<br>
<a href="train.php?hp">Здоровье +100</a><br>
<a href="train.php?mp">Мана +100</a><br>
<a href="train.php?str">Сила +5</a><br>
<a href="train.php?def">Защита +8</a><br></div>';

foot();
exit;
}

?>